.ul-nostyle {
  list-style: none;
  margin: 0;
  padding: 0;
}
/**
 * Button
 */
/**
 * Remove color name product
 */
/**
 * Icomoon mixin
 */
.product-labels {
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 1;
}
.product-labels .product-label {
  text-transform: capitalize;
  font-size: 78.57%;
  text-align: center;
  z-index: 100;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  margin-bottom: 10px;
}
.product-labels .product-label.sale-label {
  background-color: #e81a1a;
}
.product-labels .product-label.new-label {
  background-color: #408a00;
}
.products-grid:not(.wishlist) .product-item-info {
  width: 100% !important;
  margin-bottom: 30px;
  border: 1px solid #ededed;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  position: relative;
}
.products-grid:not(.wishlist) .product-item-info .reviews-actions {
  display: none !important;
}
.products-grid:not(.wishlist) .product-item-info .image-product {
  position: relative;
}
.products-grid:not(.wishlist) .product-item-info .image-product .quickview-handler {
  display: none;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details {
  padding: 10px 10px 0;
  text-align: center;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-name {
  margin: 0 0 4px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 114.28%;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-name a {
  padding: 6px 0;
  font-weight: normal;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .swatch-attribute {
  text-align: center;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .swatch-attribute .swatch-option {
  display: inline-block;
  float: none;
  margin-bottom: 0px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .price-box {
  margin: 5px 0 15px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .price-box .price {
  font-size: 114.28%;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details div[class^="swatch-opt-"] {
  margin-bottom: 30px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-reviews-summary {
  margin: 0 auto;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions {
  position: absolute;
  width: 30px;
  text-align: center;
  top: 10px;
  margin-top: 0;
  z-index: 1;
  right: 10px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .actions-secondary,
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .actions-primary {
  display: block;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions.position {
  left: 10px;
  right: auto;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action {
  display: block;
  margin: 0  0 10px;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 29px;
  color: #999999;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  border: 1px solid transparent;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action span {
  display: none !important;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action:before {
  display: none;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.tocart {
  padding: 0px;
  transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.tocart:after {
  content: '\e958';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 15px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.towishlist {
  transition-delay: 0s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -o-transition-delay: 0s;
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.towishlist:after {
  content: '\f08a';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 14px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.tocompare {
  transition-delay: 0.1s;
  -webkit-transition-delay: 0.1s;
  -moz-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.tocompare:after {
  content: '\f021';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 14px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.quickview-handler {
  transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.quickview-handler:before {
  content: '\f06e';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 14px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .actions-primary {
  vertical-align: top;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .actions-primary .tocart {
  height: 30px;
  padding: 0;
  background-color: #f2f2f2;
  color: #aaaaaa;
  font-size: 85.71%;
  text-transform: uppercase;
  border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  font-weight: 600;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .actions-primary .sm_quickview_handler {
  display: none;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .swatch-option.color {
  margin: 0 10px 0 3px;
}
.products-grid:not(.wishlist) .product-item-info:hover .product-item-details .product-item-actions .action {
  opacity: 1;
  visibility: visible;
  background-color: #f5f5f5;
  border-color: #ededed;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
